- Home
- Download
- Contribute
- Support
- Cyrus SASL

# Cyrus IMAP

# sievec

Script to compile a sieve script to bytecode.

## Synopsis

    sievec [ -C altconfig ] filename outputfile

## Description

sievec compiles the given script at filename into bytecode, writing the file to the outputfile location.

## Options

-C altconfig

  Use the specified configuration file config-file rather than the default imapd.conf(5).

## See Also

masssievec(8), sieved(8)